Summary: A simple and efficient file manager 
Name: FileRunner
Version: 2.5
Release: 2
Copyright: GPL 
Group:  Applications/File
Source: http://www.cd.chalmers.se/~hch/FileRunner-2.5.tar.gz
Url: http://www.cd.chalmers.se/~hch/filerunner.html 
BuildRoot: /var/tmp/FileRunner-root
Requires: tcl

%description
FileRunner is a simple and efficient X11 file manager for Unix. It has 
built-in FTP support and is very configurable. It was created to ease 
you from the burden of typing thousands of "ls", "cd", "mv", "rm" and 
"cp" in a day just to get your work done. The interface has been made 
as efficient as possible to be able to compete with the speed of command 
line usage.

%prep
%setup -q 

%build
make -f Makefiles/Makefile.linux_gcc

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/lib/FileRunner/bitmaps
mkdir -p $RPM_BUILD_ROOT/usr/bin

cp -a bitmaps/* $RPM_BUILD_ROOT/usr/lib/FileRunner/bitmaps
cp -a *.tcl $RPM_BUILD_ROOT/usr/lib/FileRunner
cp -a ext.so $RPM_BUILD_ROOT/usr/lib/FileRunner
cp -a fr.gif $RPM_BUILD_ROOT/usr/lib/FileRunner
cp -a icon.xpm $RPM_BUILD_ROOT/usr/lib/FileRunner
cp -a tclIndex $RPM_BUILD_ROOT/usr/lib/FileRunner

install -m755 -o root -g root fr $RPM_BUILD_ROOT/usr/lib/FileRunner/fr
install -m755 -o root -g root frcolor $RPM_BUILD_ROOT/usr/lib/FileRunner/frcolor
install -m755 -o root -g root frftp $RPM_BUILD_ROOT/usr/lib/FileRunner/frftp
cd $RPM_BUILD_ROOT/usr/bin
ln -s ../lib/FileRunner/fr fr


%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING FAQ HISTORY QuickStart.txt README Tips.txt
%doc Users_Guide.txt 
/usr/lib/FileRunner/*
/usr/bin/fr

%changelog
* Mon Apr 12 1999 Michael Maher <mike@redhat.com>
- updated 6.0 

* Wed Oct 06 1998 Michael Maher <mike@redhat.com>
- upgraded package
- cleaned up spec file

* Tue May 19 1998 Cristian Gafton <gafton@redhat.com>
- upgraded to 2.4.2

* Mon Feb 16 1998 Otto Hammersmith <otto@redhat.com>
- fixed description

* Thu Jan 08 1998 Mike Wangsmo <wanger@redhat.com>
- initial build
